Subject: Re: Automated/Daily build systems supporting git?

From: Jakub Narebski <[email-masked]>
Date: Tue, 08 Apr 2008 08:17:19 -0700 (PDT)

Jeff King <[email-masked]> writes:

> On Tue, Apr 08, 2008 at 03:57:52PM +0100, Alex Bennee wrote:
> 
> > I'm currently doing some investigation into automated/daily build
> > systems to track the health of a source tree. There seem to be a number
> > about but as I'm also looking to move the CVS tree over to git I was
> > wondering if the denziens of the list knew of any they could recommend?
> 
> Have you looked at contrib/continuous?

Perhaps Hudson[1] can be made to support Git, as it supports Mercurial
(via Mercurial plugin).

[1] https://hudson.dev.java.net/
-- 
Jakub Narebski
Poland
ShadeHawk on #git